---
cienaWsServiceMIB: 1.3.6.1.4.1.1271.3.4.1
cienaWsServiceObjects: 1.3.6.1.4.1.1271.3.4.1.1
cienaWsServiceConformance: 1.3.6.1.4.1.1271.3.4.1.2
cienaWsServiceGroups: 1.3.6.1.4.1.1271.3.4.1.2.1
cienaWsServiceGroup: 1.3.6.1.4.1.1271.3.4.1.2.1.1
cienaWsServiceCompliances: 1.3.6.1.4.1.1271.3.4.1.2.2
cienaWsServiceCompliance: 1.3.6.1.4.1.1271.3.4.1.2.2.1
cwsServiceServicesTable: 1.3.6.1.4.1.1271.3.4.1.3
cwsServiceServicesEntry: 1.3.6.1.4.1.1271.3.4.1.3.1
cwsServiceServicesServiceIndex: 1.3.6.1.4.1.1271.3.4.1.3.1.1
cwsServiceIdTable: 1.3.6.1.4.1.1271.3.4.1.4
cwsServiceIdEntry: 1.3.6.1.4.1.1271.3.4.1.4.1
cwsServiceIdTableSnmpKey: 1.3.6.1.4.1.1271.3.4.1.4.1.1
cwsServiceIdServiceId: 1.3.6.1.4.1.1271.3.4.1.4.1.2
cwsServiceIdName: 1.3.6.1.4.1.1271.3.4.1.4.1.3
cwsServiceIdDescription: 1.3.6.1.4.1.1271.3.4.1.4.1.4
cwsServiceStateTable: 1.3.6.1.4.1.1271.3.4.1.5
cwsServiceStateEntry: 1.3.6.1.4.1.1271.3.4.1.5.1
cwsServiceStateTableSnmpKey: 1.3.6.1.4.1.1271.3.4.1.5.1.1
cwsServiceStateAdminState: 1.3.6.1.4.1.1271.3.4.1.5.1.2
cwsServicePropertiesTable: 1.3.6.1.4.1.1271.3.4.1.6
cwsServicePropertiesEntry: 1.3.6.1.4.1.1271.3.4.1.6.1
cwsServicePropertiesTableSnmpKey: 1.3.6.1.4.1.1271.3.4.1.6.1.1
cwsServicePropertiesType: 1.3.6.1.4.1.1271.3.4.1.6.1.2
cwsServicePropertiesMaxNumberOfPort: 1.3.6.1.4.1.1271.3.4.1.6.1.3
cwsServicePropertiesProtectionState: 1.3.6.1.4.1.1271.3.4.1.6.1.4
cwsServicePropertiesLinkStateForwarding: 1.3.6.1.4.1.1271.3.4.1.6.1.5
cwsServicePropertiesMacLearning: 1.3.6.1.4.1.1271.3.4.1.6.1.6
cwsServicePropertiesParentSvcDomainIdxReference: 1.3.6.1.4.1.1271.3.4.1.6.1.7
cwsServicePortMembersReferenceTable: 1.3.6.1.4.1.1271.3.4.1.7
cwsServicePortMembersReferenceEntry: 1.3.6.1.4.1.1271.3.4.1.7.1
cwsServicePortMembersReferenceTableSnmpKey: 1.3.6.1.4.1.1271.3.4.1.7.1.1
cwsServicePortMembersReference: 1.3.6.1.4.1.1271.3.4.1.7.1.2